package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * VisitorDeleteResponse - 应用接入
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
